Subject: New glibc release

From: Ralf Baechle <[email-masked]>
Date: Sun, 2 Apr 2000 19:50:58 +0200

The package and a patch can be downloaded from oss.sgi.com in
/pub/linux/mips/test-glibc/.  Two additional notes over what has already
been mentioned in other postings.  First, somebody else has made a libc
release without telling me, that one has a higher version number this
release even though it's older.  I don't know about the differences.
Second I changed rpm again such that it uses *.mips.rpm, not mipseb.rpm
als package extension.  This will make the assumption from many spec
files that $RPM_ARCH-linux is a valid GNU-style architecture descriptor
true also for big endian MIPS.  This did eleminate most of the
necessity to change spec files for big endian MIPS.  Anyway, that's
why the binary rpm packages again have the .mips.rpm extension.

  Ralf